#herodetail {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 9999;
  transition: top 0.3s ease;
}

/* Admin bar varsa başlangıç */
body.admin-bar #herodetail {
  top: 32px;
}

/* Normal hide */
#herodetail.hide-header {
  top: -65px;
}

/* Admin bar varsa hide */
body.admin-bar #herodetail.hide-header {
  top: calc(-65px + 32px);
}



.arrow-colon .e-grid > .e-child:not(:last-child) {
    position: relative;
}

.arrow-colon .e-grid > .e-child:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + -50px);
    transform: translateY(-50%);
    width: 54px;          /* kartlar arası boşluk */
    height: 11px;
    background:
        repeating-linear-gradient(
            to right,
            #0e4f63 0 4px,
            transparent 4px 8px
        );
    z-index: 5;
}

/* ok ucu */
.arrow-colon .e-grid > .e-child:not(:last-child)::after {
    background:
        repeating-linear-gradient(
            to right,
            #0e4f63 0 4px,
            transparent 4px 8px
        ) left center / 65px 1px no-repeat;
        z-index: 5;
}

.arrow-colon .e-grid > .e-child:not(:last-child)::before {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 8px);
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    background: #0e4f63;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    border-radius: 0 !important;
}
.arrow-colon .e-grid,
.arrow-colon .e-child {
    overflow: visible !important;
}

@media (max-width: 1024px) {
    .arrow-colon .e-grid > .e-child:not(:last-child)::after {
        display: none;
    }
    .arrow-colon .e-grid > .e-child:not(:last-child)::before {
        display: none;
    }
}

.d-center {
    text-align: center;
    width: 33.33%;
    display: inline-block;
}

@media (max-width: 767px) {
    .dtfooter  {
        background-image: linear-gradient(180deg, var(--e-global-color-3f48355) 50%, #FFFFFF 0%) !important;
    }
    .d-center {
        width: 100%;
    }
}

.center-divider {
    position: relative;
}

.center-divider:before,
.center-divider:after {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 1px;
    background: #dcdcdc;
}

.center-divider:before {
    left: -25px;
}

.center-divider:after {
    right: -25px;
}



.center-divider1 {
    position: relative;
}

.center-divider1:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 2px;
    background: #F4F1F1;
}

.center-divider1::before{
    left:50%;
    transform:translateX(-50%);
}

@media (max-width: 1024px) {
    .center-divider1::before{
        display:none;
    }
}

.section-abstract {
    position: relative;
    background: #f5f7f8;
    overflow: hidden;
}

.section-abstract::before {
    content: "";
    position: absolute;
    top: -200px;
    left: -200px;
    width: 600px;
    height: 600px;
    background: radial-gradient(circle, rgba(3,62,82,0.15), transparent 70%);
    border-radius: 50%;
}

.section-abstract::after {
    content: "";
    position: absolute;
    bottom: -200px;
    right: -200px;
    width: 600px;
    height: 600px;
    background: radial-gradient(circle, rgba(3,62,82,0.15), transparent 70%);
    border-radius: 50%;
}

